{% extends 'base.html.twig' %}

{% block title %}
  Hello ConferenceController!
{% endblock %}

{% block body %}
  <style>
    .example-wrapper {
      margin: 1em auto;
      max-width: 800px;
      width: 95%;
      font: 18px/1.5 sans-serif;
    }
    .example-wrapper code {
      background: #f5f5f5;
      padding: 2px 6px;
    }
  </style>

  <div class="example-wrapper">
    <h1>Hello Wellcome! ✅</h1>
    {% if conferences is not empty %}
      {% for conference in conferences %}
        <h4>{{ conference }}</h4>
        <p>
          <a href="{{ path('conference', { slug: conference.slug }) }}">View</a>
        </p>
      {% endfor %}
    {% else %}
      <p>No conferences available.</p>
    {% endif %}
  </div>
{% endblock %}
